Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
string_part Struct Reference

## Data Fields
const char * | ptr
size_t | len

## Detailed Description

Definition at line 2409 of file process.c.

## Field Documentation

## ◆ len

size_t string_part::len

Definition at line 2411 of file process.c.

## ◆ ptr

const char* string_part::ptr

Definition at line 2410 of file process.c.

The documentation for this struct was generated from the following file:

- process.c